Bug 62997 - Bad error message after testing CD's
Summary: Bad error message after testing CD's
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61590
TreeView+ depends on / blocked
 
Reported: 2002-04-08 23:16 UTC by Ben Woodard
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 23:10:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ben Woodard 2002-04-08 23:16:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020326

Description of problem:

This happened with 7.3 beta 4 skipjack.

After testing CD's (in the text mode) I shut the empty drawer and hit continue.
The error message said, "The Red Hat Linux CD was not found in any of your CDROM
drives. Please insert the Red Hat Linux CD and press (null) to retry.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start the installer in text mode
2.check a CD
3.remove the CD
4.Hit the continue button

	

Actual Results:  The error message says ".. and press (null) to retry" 

Expected Results:  The error message says "...and press enter to retry".

Additional info:

This was done in english.

Comment 1 Michael Fulbright 2002-04-09 23:10:48 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.